/*Padrão*/
/*Animacao*/
.transition{
	-webkit-transition: all 500ms ease-in-out 0s;
		transition: all 500ms ease-in-out 0s;
}

/*Emboss e Deboss*/
.emboss{
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3), 0 -1px 0 rgba(255, 255, 255, 0.8), 0 4px 10px rgba(0, 0, 0, 0.6);
}
.deboss{
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4), 0 2px 5px rgba(0, 0, 0, 0.4) inset, 0 1px 0 #fff;
}

/*Bordas*/
.bordaRedonda{
	border-radius: 50%;
}
/*Seleção*/
*{
	-webkit-touch-callout: none;
		-webkit-user-select: none;
			 -moz-user-select: none;
				-ms-user-select: none;
						-moz-user-select: none;
}
.selectable, .dadosRepresentantes *, .departamentos *, .contatoInfo *, .contatoForm *{
	-webkit-touch-callout: text;
		-webkit-user-select: text;
			 -moz-user-select: text;
				-ms-user-select: text;
						-moz-user-select: text;
}
/*no-padding no-margin*/
.no-padding{
	padding: 0 !important;
}
.no-margin{
	margin: 0 !important;
}
.no-padding-left{
	padding-left: 0 !important;
}
.no-padding-right{
	padding-right: 0 !important;
}
/*texto*/
.text-contorno-branco{text-shadow: -1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff,1px 1px 0 #fff;}
.text-contorno-preto{text-shadow: -1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;}
/*com blur*/
.text-contorno-branco-blur{text-shadow: -2px -2px 4px #fff,2px -2px 4px #fff,-2px 2px 4px #fff,2px 2px 4px #fff;}
.text-contorno-preto-blur{text-shadow: -2px -2px 4px #000,2px -2px 4px #000,-2px 2px 4px #000,2px 2px 4px #000;}
/*FIM Padrão*/

/*fontes*/
@font-face {
	font-family: "algerian";
	src: url('../fonts/algerian.ttf');
}
/*overlay*/
#overlay {
	/*background:url("http://polidental.com.br/novo/modelo6/img/loading.gif") no-repeat scroll center center rgba(1, 1, 1, 0.7);*/
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 99999;
}

#overlay > div {
	color: #333;
	font-size: 35px;
	left: 50%;
	margin-right: -50%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
}
/*bootstrap*/
body{
	font-family: "times new roman";
	color:#6e6e6e;
	/*background:  rgb(0,0,0) url("../img/logoVermelhoSE.png") no-repeat center center;
	background-size: contain;*/
}
html, body {
	height: 100%;
	width: 100%;
	margin: 0;
	overflow: hidden;
}
.site-wrapper{
	height: 100%;
}
/*section*/
section {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	overflow: hidden;
	/*opacity: 0;*/
	display: none;
	z-index: -1;
}
.page.active{
	/*opacity: 1;*/
	z-index: 99;
	display: block;
	/*overflow: auto;*/
}

/*cores*/
.cor-azul {
	background-color: #2e74b5;
}
.text-cor-azul{
	color:#2e74b5;
}
.text-cor-vermelho {
	color: #ff0000;
}
.text-cor-laranja {
	color: #ffaa32;
}
/*logo*/
.logo{
	top: 0;
	left: 0;
	position: absolute;
	width: 50%;
	height: 100%;
	z-index: 1;
	background: url("../img/logoVermelhoSE.png") no-repeat center 25%;
	background-size: contain;
}
/*bgs*/
.bg-esquerda, .bg-content-esquerda, .bg-direita, .bg-content-direita{
	width: 50%;
	height: 100%;
}
.bg-esquerda, .bg-content-esquerda{
	top: 0;
	left: 0;
	position: absolute;
}
.bg-direita, .bg-content-direita{
	bottom: 0;
	right: 0;
	position: absolute;
}
.bg-esquerda{
	z-index: 0;
}
.bg-direita{
	z-index: 0;
}
.bg-content-esquerda{
	z-index: 1;
	background: url('../img/bg/bgContentEsquerda.png') no-repeat 0 0 fixed;
	background-size: cover;
}
.bg-content-direita{
	z-index: 1;
	background: url('../img/bg/bgContentDireita.png') no-repeat 0 bottom fixed;
	background-size: 100% 45%;
}
.bgLogo{
	background: url("../img/bg/bgLogo.png") no-repeat 0 0 fixed;
	background-size: 100% 100%;
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}
/*bg imagens*/
.bg-0{
	background: url('../img/bg/0.jpg') no-repeat 0 0 fixed;
	background-size: cover;
}
.bg-1{
	background: url('../img/bg/1.jpg') no-repeat 0 0 fixed;
	background-size: cover;
}
.bg-2{
	background: url('../img/bg/2.jpg') no-repeat 0 0 fixed;
	background-size: cover;
}
.bg-3{
	background: url('../img/bg/3.jpg') no-repeat 0 0 fixed;
	background-size: cover;
}
.bg-4{
	background: url('../img/bg/4.jpg') no-repeat 0 0 fixed;
	background-size: cover;
}
/*bg section*/
.section-0{
	background: url('../img/bg/0t.jpg') no-repeat 0 0 fixed;
	background-size: cover;
}
.section-1{
	background: url('../img/bg/1t.jpg') no-repeat 0 0 fixed;
	background-size: cover;
}
.section-2{
	background: url('../img/bg/2t.jpg') no-repeat 0 0 fixed;
	background-size: cover;
}
.section-3{
	background: url('../img/bg/3t.jpg') no-repeat 0 0 fixed;
	background-size: cover;
}
.section-4{
	background: url('../img/bg/4t.jpg') no-repeat 0 0 fixed;
	background-size: cover;
}
/*menu*/
.menuTop {
	display: none;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 999;
	background-color: #fff;
}
.menu{
	/*left:50%;*/
	background: rgba(0, 0, 0, 0) url("../img/line.png") no-repeat scroll left bottom / 3px 100%;
	right: 0;
	bottom: 0;
	color: #fff;
	position: absolute;
	z-index: 3;
	width: 50%;
	list-style: none;
	padding: 0 !important;
	margin: 0 !important;
}
.menu li{
	padding: 0 10px;
	/*font-size: 3.5vm;*/
	font-size: 3.5vm;
	font-size: 3.5vmin;
}
.menu li:hover, .menu li:active, .menu li:focus{
	/*color: #000;
	background-color: #fff;*/
}
.menu li a{
	color: transparent;
	display: block;
	text-transform: uppercase;
	text-shadow: 0px 0px 0px #fff;
	letter-spacing: 1px;
	-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
	text-decoration: none;
}
.menu:hover li a{
	text-shadow: 0px 0px 6px #fff;
}
.menu li a:hover{
	color: #fff;
	text-shadow: 0px 0px 1px #fff;
	padding-left: 10px;
}
.navbar-toggle {
	background-color: #fff;
	/*float: left;*/
	/*left: 10px;*/
	/*position: relative;*/
}
/*header*/
.header {
	background: rgba(255, 255, 255, 0.8) url("../img/logoMini.png") no-repeat scroll 98% center / contain ;
	height: 70px;
	margin-top: 20px;
	width: 100%;
}
.header span {
	font-size: 24px;
	font-weight: bold;
	margin: 20px 15px;
	position: absolute;
}
/*text*/
.text-content {
	color: #fff;
	font-size: 1.3em;
	height: calc(100% - 90px);
	overflow: auto;
	padding: 20px 10px;
	width: 100%;
}
.text-select {
	border-radius: 5px;
	font-size: 20px;
	left: 50%;
	margin-bottom: -15px;
	margin-top: 10px;
	position: relative;
	-webkit-transform: translate(-50%);
					transform: translate(-50%);
}
.text-content .active {
	color: #ffaa32;
	font-style: italic;
	text-shadow: 0.1em 0.1em 0.2em #000;
}
a{
	color: #ffaa32;
}
a:focus, a:hover {
	color: #ffaa32;
	text-decoration: underline;
}
.sombra{
	text-shadow: 0.1em 0.1em 0.2em #000;
}
/*tma*/
.img-tma {
	background: rgba(0, 0, 0, 0) url("../img/tma-logo-w.png") no-repeat scroll 0 0 / contain ;
	height: 200px;
	/*left: 50%;*/
	position: relative;
	/*transform: translate(-50%);*/
	width: 200px;
}
/*form*/
form {
	padding-right: 30px;
}
#formMsg{
	color: #000;
}
.has-success > label{
	color: #fff !important;
}
/*copyright*/
.footer{
	bottom: 0;
	color: #fff;
	right: 0;
	left: '';
	padding:0 5px;
	position: absolute;
	/*width: 50%;*/
	z-index: 999;
	text-align: right;
}

/*depois*/
.contador {
	border: 1px solid;
	/* bottom: 0; */
	color: #fff;
	display: block;
	height: 30px;
	margin: 0 5px;
	padding: 2px;
	/* position: absolute; */
	width: 30px;
	z-index: 99;
}
.text-inicio {
	color: #ff0000;
	display: block;
	font-size: 4vh;
	padding: 10px;
	position: absolute;
	right: 0;
	text-align: center;
	width: 50%;
	z-index: 2;
	top: 5%;
}

/*tamanhos*/
@media (max-width: 800px) {
	.bg-esquerda, .bg-content-esquerda{
		width: 100% !important;
	}
	.bg-direita, .bg-content-direita{
		width: 0% !important;
	}
	.text-inicio {
		font-size: 15px;
		height: 50%;
		overflow: hidden;
		top: 55%;
		width: 100%;
	}
	.contador{
		/* bottom: 75px; */
	}
	.menu{
		width: 0 !important;
		/*height: 0;*/
		right: -100% !important;
		bottom: -100% !important;
		opacity: 0 !important;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}
	.logo{
		width: 100% !important;
	}
	.bgLogo{
		left: 100% !important;
		top: 100% !important;
		opacity: 0 !important;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}
	.menuTop {
		display: unset;
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	.bg-esquerda, .bg-content-esquerda, .bg-direita, .bg-content-direita{
		top: 50px !important;
	}
	.text-content {
		height: calc(100% - 140px);
	}
	.footer{
		left: 0;
		right: '';
		/*width: 100%;*/
		text-align: left;
		background-image: url('../img/bg/bgContentEsquerda.png')
	}
	.atuacao {
		height: calc(100% - 170px);
	}
}
@media (max-width: 370px) {
	.footer{
		font-size: 0.8em;
	}
	.header{
		background-size: 100px auto;
	}
}